<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");

define("_AM_ID","ID");
define("_AM_SITENAME","Nombre del Sitio");
define("_AM_URL","URL");
define("_AM_STATUS","Estado");
define("_AM_FUNCTION","Funciones");
define("_AM_ACTIVE","Activo");
define("_AM_INACTIVE","Inactivo");
define("_AM_EDIT","Editar");
define("_AM_DELETE","Borrar");
define("_AM_ADDHEADL","Agregar Titular");
define("_AM_SITENAMET","Nombre del Sitio:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL para el archivo RDF/XML :");
define("_AM_STATUST","Estado:");
define("_AM_ADD","Agregar");
define("_AM_EDITHEADL","Editar Titular");
define("_AM_SAVECHANG","Guardar Cambios");
define("_AM_WANTDEL","PELIGRO: Está seguro que quiere borrar este Titular?");
define("_AM_YES","Si");
define("_AM_NO","No");
?>
